# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = source-highlight
pkgbase = source-highlight
xdata = pkgtype=pkg
pkgver = 3.1.9-15
pkgdesc = Convert source code to syntax highlighted document
url = https://www.gnu.org/software/src-highlite/
builddate = 1746246957
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4076109
arch = aarch64
license = GPL
depend = bash
depend = boost-libs
optdepend = lesspipe: src-hilite-lesspipe.sh
makedepend = ctags
makedepend = boost
